.letter {
    background-color:#F7EFE0; 
    height: 100%; 
    padding: 10px 15px; 
    font-size: 125%;
}

.sidebar-nav2 {
    min-height: 500px;
}

#mainwin {
    height: 100%;
}

.header-container{
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 100px;
}
    
.header {
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
}
.header .logo {
    width: 400px;
    height: 80px;
}

.header .logo a {
    margin-right: 25px;
}